<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>....CompuTech....</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
</head>
<body>
    <script src="https://kit.fontawesome.com/d491ea65aa.js" crossorigin="anonymous"></script>
  <app-root></app-root>
</body>
</html>
